{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2221",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DEV NEW",
  "version": "4.0.00",
  "author": "TheBritishBrotherhood",
  "projectID": 251464,
  "files": [
    {
      "projectID": 67133,
      "fileID": 2361136,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2368723,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2375820,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2371197,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2359422,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2330801,
      "required": true
    },
    {
      "projectID": 237366,
      "fileID": 2363948,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2367664,
      "required": true
    },
    {
      "projectID": 225124,
      "fileID": 2358949,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2368975,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2350978,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2336546,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2370150,
      "required": true
    },
    {
      "projectID": 245849,
      "fileID": 2351873,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2329602,
      "required": true
    },
    {
      "projectID": 242001,
      "fileID": 2349268,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2353263,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2340873,
      "required": true
    },
    {
      "projectID": 236988,
      "fileID": 2344922,
      "required": true
    },
    {
      "projectID": 248619,
      "fileID": 2343952,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2355919,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2346174,
      "required": true
    },
    {
      "projectID": 225125,
      "fileID": 2358939,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2344049,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2367220,
      "required": true
    },
    {
      "projectID": 236953,
      "fileID": 2305363,
      "required": true
    },
    {
      "projectID": 223569,
      "fileID": 2324083,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2355632,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2321022,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2370304,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2342250,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2327021,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2373809,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2313983,
      "required": true
    },
    {
      "projectID": 252676,
      "fileID": 2357558,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2366878,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2375862,
      "required": true
    },
    {
      "projectID": 253338,
      "fileID": 2358776,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2346434,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2364335,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2368823,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2363351,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2367662,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2353821,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2357691,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2340826,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2301216,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2385483,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2369041,
      "required": true
    },
    {
      "projectID": 245425,
      "fileID": 2342112,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2385485,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2369219,
      "required": true
    },
    {
      "projectID": 250193,
      "fileID": 2359172,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2351189,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2368145,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2367100,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2362560,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2326056,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2344411,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2370841,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2373285,
      "required": true
    },
    {
      "projectID": 244023,
      "fileID": 2347925,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2373760,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 2315087,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2353245,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2369975,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2323259,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2310014,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 2316856,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2364987,
      "required": true
    },
    {
      "projectID": 224298,
      "fileID": 2344786,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2354239,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2366245,
      "required": true
    },
    {
      "projectID": 251774,
      "fileID": 2333972,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2364952,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2366244,
      "required": true
    },
    {
      "projectID": 243204,
      "fileID": 2307168,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2311745,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2361278,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2342139,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2314984,
      "required": true
    },
    {
      "projectID": 226696,
      "fileID": 2344875,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2362016,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2351216,
      "required": true
    },
    {
      "projectID": 232784,
      "fileID": 2374217,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2342267,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2369980,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2367098,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2332191,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2371359,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2372149,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2346639,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2358285,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2341593,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2370035,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2371180,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2352210,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2368293,
      "required": true
    },
    {
      "projectID": 228643,
      "fileID": 2330843,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2359432,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2363348,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2362522,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2358752,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2368749,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2364428,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2371609,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2369267,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2319714,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2373286,
      "required": true
    },
    {
      "projectID": 242609,
      "fileID": 2323932,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2375844,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2373863,
      "required": true
    },
    {
      "projectID": 248055,
      "fileID": 2336363,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2372477,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2349747,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2338790,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2364439,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2363525,
      "required": true
    },
    {
      "projectID": 224770,
      "fileID": 2348414,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2311723,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2369465,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2352376,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2369049,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 2342002,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2318591,
      "required": true
    },
    {
      "projectID": 244466,
      "fileID": 2371293,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2355871,
      "required": true
    },
    {
      "projectID": 228414,
      "fileID": 2358010,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2301197,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 2373202,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2358274,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2350629,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2367525,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2362296,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2371496,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true
    },
    {
      "projectID": 247038,
      "fileID": 2337294,
      "required": true
    },
    {
      "projectID": 245620,
      "fileID": 2333381,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2374100,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 2349901,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    },
    {
      "projectID": 251216,
      "fileID": 2377408,
      "required": false
    },
    {
      "projectID": 255389,
      "fileID": 2384262,
      "required": true
    }
  ],
  "overrides": "overrides"
}